Subject: FW: Reason for emergency leave
From: Virat Joshi <[email-masked]>
To: Asfaque Ahmad <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 1 Apr 2019 16:14:40 +0000

Hi ,

Please find below email as application for the emergency leave taken by Dorje Tamang.

Kind regards,
Viraat

________________________________
From: Dorje Tamang <[email-masked]>
Sent: 31 March 2019 23:58
To: Virat Joshi
Cc: Caleb Lundinga Lodi
Subject: Reason for emergency leave

Hi Viraat,

I am writing to you to disclose the reason for taking emergency leave on 21/03/2019 as i had to go out of the town that day to visit my relative who was very sick and went bedridden and the second emergency leave i took it on 30/03/2019 as I was feeling very low physically and could not able to get up in time. Please consider the reason, I shall be highly grateful .I will also make sure that there wont be any emergency leave going forward.

Kind Regards,
Dorje